"vue-beta": "npm:vue@~2.5.17-beta.0" 这是什么写法
发布于 2 年前 作者 nqdy666 1838 次浏览 来自 问答

在一个开源项目中package.json中看到这样的写法

"devDependencies": {
    "vue-beta": "npm:vue@~2.5.17-beta.0"
  },

但在window下的gitbash中执行npm i会报

npm ERR! code EUNSUPPORTEDPROTOCOL
npm ERR! Unsupported URL Type "npm:": npm:vue@~2.5.17-beta.0
回到顶部